---
tr:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Uygulama adı
        website: Uygulama web sitesi
  doorkeeper:
    applications:
      buttons:
        authorize: Yetki ver
        cancel: İptal et
        destroy: Yok et
        edit: Düzenle
        submit: Gönder
      confirmations:
        destroy: Emin misiniz?
      edit:
        title: Uygulamayı düzenle
